@charset "UTF-8";



/* 共通
***************************************************************/

.breadcrumb a {
  color: #fff;
}

.pageTopVisual {
    background-image: url(../img/reason/head_bg.jpg);
    background-size: cover;
    background-position: left 28% center;
    background-repeat: no-repeat;
    height: 297px;
}

.pageTopVisual_title {
  padding-top: 65px;
  font-size: 43px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.innerLead{
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 75px;
  line-height: 2;
}

.sec{
  padding-top: 50px;
  padding-bottom: 0;
}



@media all and (min-width: 600px) {
}

@media all and (max-width: 599px) {
  .pageTopVisual {
    height: 170px;
  }

  .pageTopVisual_title {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }

  .sectionInner {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .innerLead{
    font-size: 15px;
    text-align: justify;
    margin-bottom: 50px;
  }

  .sec{
    padding-top: 40px;
    padding-bottom: 50px;
  }

}
@media all and (max-width: 370px) {
}




/* reason
***************************************************************/
.reasonBox {
  display: flex;
  position: relative;
}
.section_subTitle{
  font-size: 30px;
  font-weight: 500;
  display: flex;
  align-items: center;
}

.section_subTitle span{
  font-size: 50px;
  font-weight: 500;
  letter-spacing: 0.04em;
  color: #086AAF;
  margin-right: 30px;
}
.reasonBox + .reasonBox{
  margin-top: 100px;
}
.reasonBox .txt{
  width: 600px;
  font-size: 17px;
  line-height: 2;
  text-align: justify;
  margin-top: 20px;

}

.reasonBox > span{
  width: 500px;
  z-index: 1;
}
.reasonBox_l > span{
  order: -1;
}
.reasonBox_r > span{
  margin-left: auto;
}
.f_aside_box2 .link1 .s1{
  padding-left: 70px;
}
.f_aside_box2 .link1.type2 .s1{
  padding-left: 64px;
}
.f_aside_box2 .link1.type3 .s1{
  padding-left: 60px;
}
.f_aside_box2 .link1 .s1::before {
    width: 48.14px;
    height: 42.01px;
    background-image: url(../img/reason/icon01.svg);
}
.f_aside_box2 .link1.type2 .s1::before {
    width: 54.39px;
    height: 52.54px;
    background-image: url(../img/reason/icon02.svg);
}
.f_aside_box2 .link1.type3 .s1::before {
    width: 49.65px;
    height: 46.83px;
    background-image: url(../img/reason/icon03.svg);
}

.f_aside_box1_txt{
  font-size: 30px;
  text-align: center;
  margin-top: 200px;
}
.f_aside_box1{
  margin-top: 45px;
}

@media all and (min-width: 600px) {
  .section_subTitle:after {
    content: '';
    width: 100%;
    height: 5px;
    background-color: #e0e0e0;
    position: absolute;
    top: 80px;
    left: 0;
  }
  .reasonBox_l .section_subTitle,
  .reasonBox_l .txt{
    margin-left: 55px;
  }
  .reasonBox_l > span{
    order: -1;
  }
  .reasonBox_r > span{
    margin-left: auto;
  }
}

@media all and (max-width:599px) {
  .reasonBox {
    display: block;
  }
  .section_subTitle{
    font-size: 18px;
    line-height: 1.3;
    padding-bottom: 5px;
    border-bottom: 4px solid #e0e0e0;
  }
  .section_subTitle span{
    font-size: 30px;
    margin-right: 10px;
  }
  .reasonBox + .reasonBox{
    margin-top: 50px;
  }
  .reasonBox .txt{
    width: auto;
    font-size: 14px;
    margin-top: 10px;
  }
  .reasonBox > span{
    width: auto;
    display: block;
    margin-top: 20px;
  }

  .f_aside_box1_txt{
    font-size: 18px;
    margin-top: 100px;
  }
  .f_aside_box1{
    margin-top: 15px;
  }
}
@media all and (max-width:370px) {
}